
QGIS Application - Bug report #754

Text in the map composer

2007-08-31 06:45 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10813

Description

Text labels ,text legend and text scale bar in the map composer are not readble by default (Font: Sans serif) (Fig.1).

They became readble if I change the font (es. Arial, Times New Roman....) and the size.

If I increase the size of the text in the legend I see a change in the font of the name of the layers without that I change it. The font of the

class layers text does'nt change. The same with other text (label) (Fig.2, font: Times new roman)

History

#1 - 2008-05-08 01:13 PM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

This was a Qt bug that affected Ubuntu (and possibly other distros).  I can't reproduce it on Hardy with Qt 4.3, so I'm closing it.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
